fexsend(1)

NAME
fexsend - CLI client for the F*EX service

SYNOPSIS
fexsend [OPTIONS] file... [@] recipient...
fexsend [special options]
fexsend -f # recipient...
fexsend -x # [-C -k -D- K]

DESCRIPTION
F*EX (Frams' Fast File EXchange) is a service to send big (large, huge, giant, ...) files from a user A to a user B. This manual page documents briefly the fexsend command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-v  runs fexsend in verbose mode

-d  delete file on fex server

-c  compress file with gzip

-g  encrypt file with gpg

-m <limit>
    limit throughput to limit kB/s

-i <tag>
    use ID data tag from ID file

-C <comment>
    add comment to notification e-mail

-k <max>
    keep file max days on fex server

-D  delay auto-delete after download (until next cleanup)

-K  no auto-delete after download

-M  MIME-file (to be displayed in recipient's webbrowser)

-o  overwrite mode, do not resume

-a <archive>
    put files in archive (.zip .7z .tar .tgz)

-s <stream>
    read data from pipe and upload it with stream name

  special options

-I  initialize ID file or show ID

-I <tag>
    add alternate ID data (secondary logins) to ID file

-l  list sent files numbered (# needed for -f , -x and -d )

-f #
    forward already uploaded file to another recipient

-x #
    modify options -C -k -D -K for already uploaded file

-d #
    delete file on fex server (# file number, see output from fexsend -l)

-Q  check quotas

-A  edit server address book (aliases)

-U  generate and show authorized URL

-H  show hints and tips

-V  show version

EXAMPLES
fexsend visualization.mpg framstag@domain.example
fexsend -a images.zip *.jpg webmaster@domain.example,metoo
lshw | fexsend -s hardware.list admin@domain.example

AUTHOR
fexsend was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Giuseppe Iuculano <giuseppe@iuculano.it> and Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
fexget(1)